		var ie=document.all;
		var gc=document.getElementById&&!document.all;
		var op=(window.navigator.userAgent.toLowerCase().indexOf('opera/7')!=-1)?1:0;
		var mac=(window.navigator.platform.toLowerCase().indexOf('mac')!=-1)?1:0;
		var sf=(window.navigator.userAgent.toLowerCase().indexOf('safari')!=-1)?1:0;
		var ns=document.layers;
		if(document.compatMode=="CSS1Compat"){
			document.getElementsByTagName("HTML")[0].style.overflowX="visible";
			document.getElementsByTagName("HTML")[0].style.overflowY="auto";
		}
		if(!gc){
			document.write('<style>body{overflow:auto}div.rydges-column-main{width:100%;}<\/style>');
		}
		if(op){
			document.write('<style>body{padding:0px}<\/style>');
		}
		if(!gc && !op){
			document.write('<style>div.barmiddle{float:left;}<\/style>');
		}
		
		function MM_openBrWindow(theURL,winName,features){
			window.open(theURL,winName,features);
		}
